{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1763450484405,
      "tag": "0000_legal_karnak",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1763457837858,
      "tag": "0001_slow_drax",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1763547133084,
      "tag": "0002_parallel_guardian",
      "breakpoints": true
    }
  ]
}